.b-productsgrid {
    display: grid;
    grid-gap: 20px;
    grid-template: auto auto auto / 1fr 1fr;
	
}

.b-productsgrid__item {
    padding: 30px 8px 30px 15px;
    border-radius: 5px;
    border: 1px solid #ebebeb;
    background-color: #fafafa;
    background-repeat: no-repeat; 
}

.b-productsgrid__item:nth-child(1) {
    grid-column: 1 / 3;
    padding-left: 325px;
    background-image: url(../f/back-products_tube.png);
    background-position: 6px 38px;
}

.b-productsgrid__item:nth-child(1) .b-productsgrid__name {

}

.b-productsgrid__item:nth-child(2) {
    grid-row: 2 / 4;
    background-image: url(../f/back-products_2.png);
    background-position: 42px 0px;
}

.b-productsgrid__item:nth-child(2) .b-productsgrid__name {
    padding: 43px 0 70px 0;
    margin-left: auto;
    width: calc(100% - 360px);
}

.b-productsgrid__item:nth-child(2) .b-productsgrid__sub-list {
    column-count: 2;
    margin-top: 30px;
}

.b-productsgrid__item:nth-child(3) {
    background-image: url(../f/back-products_sort.png);
    background-position: 42px 0;
}

.b-productsgrid__item:nth-child(3) .b-productsgrid__name {
    padding: 43px 0 70px 0;
    margin-left: auto;
    width: calc(100% - 360px);
}

.b-productsgrid__item:nth-child(3) .b-productsgrid__sub-item {
    width: 100%;
}

.b-productsgrid__item:nth-child(3) .b-productsgrid__sub-list {
    column-count: 2;
}

.b-productsgrid__item:nth-child(4) {
    background-image: url(../f/back-products_list.png);
    background-position: 42px 46px;
}

.b-productsgrid__item:nth-child(4) .b-productsgrid__name {
    padding: 16px 0 50px 0;
    margin-left: auto;
    width: calc(100% - 360px);
}

.b-productsgrid__item:nth-child(4) .b-productsgrid__sub-list {
    column-count: 2;
}

.b-productsgrid__item:nth-child(4) .b-productsgrid__sub-item {
    width: 100%;
}

.b-productsgrid__name {
    font-size: 32px;
    /*font-size: 37px;*/
    line-height: 1em;
    font-weight: 400;
    /*font-weight: 700;*/
    letter-spacing: 0.75px;
    color: #0f1843;
    display: block;
    text-decoration: none;
}

.b-productsgrid__name:hover {
    text-decoration: underline;
    text-decoration-thickness: 2px;
    text-underline-offset: 8px;
}

.b-productsgrid__sub-link {
    color: #fff;
    text-decoration: none;
    margin-top: 16px;
    display: block;
}

.b-productsgrid__sub-link span {
    border-radius: 5px;
    border: 1px solid #ebebeb;
    background-color: #1d365e;
    line-height: 42px;
    letter-spacing: 0.43px;
    display: inline-block;
    padding: 0 8px;
    font-size: 18px;    
    /*font-size: 21px;*/
    /*font-weight: 700;*/
    font-weight: 400;    
    text-transform: uppercase;
    min-width: 240px;
    /*margin-top: 5px;*/
    transition: all 0.15s linear;
}

.b-productsgrid__sub-link:hover span {
    background-color: #005fa3;
}

.b-productsgrid__sub {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
     -moz-flex-wrap: wrap;
     -ms-flex-wrap: wrap;
     -o-flex-wrap: wrap;
     flex-wrap: wrap; /*new*/
    justify-content: space-between;
}

.b-productsgrid__sub-list {
    margin-top: 15px;
   /* margin-top: 30px;*/
}

.b-productsgrid__sub-list-item {
    font-size: 16px;
    /*font-size: 16px;*/
    font-weight: 400;
    line-height: 26px;
    /*line-height: 37.33px;*/
    letter-spacing: 0.37px;
}


.b-productsgrid__sub-list-link {
    text-decoration: none;
    color: #333333;
}

.b-productsgrid__sub-item {
    flex: 1 1 auto;
}

.b-productsgrid__sub-list-link:hover {
    color: #1d365e;
    /*border-bottom: 4px solid;*/
    border-bottom: 1px solid;
}

@media screen and (max-width: 1359px) {
 
    .b-productsgrid__sub-list-item {
        font-size: 16px;
    }

}

@media screen and (max-width: 1199px) {

    .b-productsgrid {
        grid-template: auto / 100%;
    }

    .b-productsgrid__item {
        padding-left: 27vw !important;
        background-size: 25vw auto;
        background-position: 1vw 20px !important;
    }

    .b-productsgrid__item:nth-child(1) {
        grid-column: 1 / 2;
    }

    .b-productsgrid__item:nth-child(2) {
        grid-row: 2 / 3;
    }

    .b-productsgrid__item:nth-child(2) .b-productsgrid__name, 
    .b-productsgrid__item:nth-child(3) .b-productsgrid__name, 
    .b-productsgrid__item:nth-child(4) .b-productsgrid__name {
        padding: 0;
        width: 100%;
    }

    .b-productsgrid__item:nth-child(3) {
        background-position: 1vw -15px !important;
    }

    .b-productsgrid__item-list {
        margin-top: 15px;
    }

    .b-productsgrid__item:nth-child(2) .b-productsgrid__sub-list {
        margin-top: 15px;
    }

    .b-productsgrid__sub {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 991px) {
    .b-productsgrid__sub-link span {
        line-height: 38px;
        font-size: 19px;
    }
}